@media screen and (max-width: 1000px) {
	#container {
		min-width: 320px;
	}
	#positioner {width: 740px;}
	#footer_wrapper {max-width: 740px}
	#navi {
		position: absolute;
		background: #fff;
		padding: 15px 20px;
		top: 44px;
		right: 20px;
		-moz-box-shadow:     0px 1px 7px 0 rgba(67, 27, 13, 0.4);
		-webkit-box-shadow:  0px 1px 7px 0 rgba(67, 27, 13, 0.4);
		box-shadow:          0px 1px 7px 0 rgba(67, 27, 13, 0.4);
		border-radius: 3px;
		display: none;
	}
	#navi_opener.active+#navi {
		display: block;
	}
	#navi:before {
		position: absolute;
		top: -7px;
		left: 50%;
		width: 0px;
		height: 0px;
	    border-left: 7px solid transparent;
	    border-right: 7px solid transparent;
	    border-bottom: 7px solid #fff;
	    display: block;
	    content: '';
	    margin-left: -7px;
	}
	#navi li {
		display: block;
		text-align: center;
		margin-bottom: 0;
	}
	#navi li a {
		display: block;
	}
	#navi_opener {
		display: inline-block;
		white-space: nowrap;
	}
	#navi_wrapper {
		margin-left: 0;
		left: 180px;
		overflow: visible;
	}
	#header_up_opener {
		display: inline-block;
	}
	#header_up_content {
		position: absolute;
		top: 44px;
		right: 10px;
		background: #fff;
		display: none;
		-moz-box-shadow:     0px 1px 7px 0 rgba(67, 27, 13, 0.4);
		-webkit-box-shadow:  0px 1px 7px 0 rgba(67, 27, 13, 0.4);
		box-shadow:          0px 1px 7px 0 rgba(67, 27, 13, 0.4);
		border-radius: 3px;
		padding: 15px 20px;
		z-index: 41;
		text-align: left;
		width: 200px;
	}
	#header_up_opener.active+#header_up_content {
		display: block;
	}
	#header_up_content:before {
		position: absolute;
		top: -7px;
		left: 50%;
		width: 0px;
		height: 0px;
	    border-left: 7px solid transparent;
	    border-right: 7px solid transparent;
	    border-bottom: 7px solid #fff;
	    display: block;
	    content: '';
	    margin-left: -7px;
	}
	#header_up span+span {
		margin: 8px 0 0 0;
	}
	#header_up span#timetable {
		color: #7a1717;
		cursor: default;
		border-bottom: none;
	}
	#timetable_content {
		position: relative;
		top: auto;
		right: auto;
		width: auto;
		-moz-box-shadow:     none;
		-webkit-box-shadow:  none;
		box-shadow:          none;
		border-radius: 0;
		display: block;
	}
	#timetable_content div {
		padding: 0;
	}
	#timetable_content div p {
		padding-top: 10px;
	}
	#timetable_close, #header_up span#timetable_close {
		display: none;
	}
	#footer_wrapper {
		background: none;
		padding-top: 20px;
	}
	#footer_logo {
		position: absolute;
		top: 14px;
		right: 20px;
		left: auto;
		margin: 0;
	}
	#copyright, #footer_links {
		position: relative;
		left: auto;
		top: auto;
	}
	#developer, #footer_services {
		position: relative;
		right: auto;
		top: auto;
	}
	#footer {
		height: auto;
		padding: 15px 80px 15px 20px;
		border-radius: 3px 3px 0 0;
	}
	#footer p+p {
		padding-top: 5px;
	}
	#content h1, .ci_head1 {
	    padding: 15px 20px 14px 20px;
	}
	#content .ci_text {
	    padding: 20px 20px 20px;
	}
	#full_version {
		display: block;
	}
	#portfolio_wrapper {
		margin: 0 -20px 0 -20px;
	}
	#portfolio_wrapper .portfolio_item {
	    width: 50%;
	    box-sizing: border-box;
	    padding: 10px 20px 15px 20px;
	}
	#subtabs {
	    background: transparent;
	    height: auto;
	    white-space: normal;
	    padding: 15px 10px 0 10px;
	    text-align: center;
	}
	#subtabs a {
	    padding: 0 0 0;
	    margin: 0 10px 10px 10px;
	}
	#subtabs a.active {
	    border-radius: 0;
	    background: transparent;
	    -moz-box-shadow: none;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	    color: #135f95;
	    height: auto;
	    padding: 0 0 0;
	    border-bottom: none;
	}
	#subtabs a.active:before {
	    top: 15px;
	}
	.review_item {
	    padding: 0 20px;
	    margin: 0 -20px 30px -20px;
	}
	.review_item .review_preview:before, 
	.review_item .review_preview:after {
	    display: none;
	}
	#content .ci_input {
	    width: 100%;
	    padding-right: 0;
	}
	#content form {
	    margin: 0 0 0 0;
	}
	#content .ci_input input[type='text'], 
	#content .ci_input input[type='password'] {
	    width: 100%;
	    box-sizing: border-box;
	    height: 32px;
	}
	#content .ci_input.textarea {
	    width: 100%;
	}
	#content .ci_input textarea {
		width: 100%;
		box-sizing: border-box;
	}
	.ci_tooltip_content {
		width: 300px;
	}
	.review_item > a {
		margin-bottom: 7px;
	}
	#content #portfolio_wrapper h2 {
		font-size: 16px;
		text-align: center;
	}
	#content .ci_text p img {
		max-width: 50%;
		height: auto;
	}
	.ci_filelist label, .ci_checklist:before {
	    position: relative;
	    top: auto;
	    left: auto;
	    padding-bottom: 15px;
	}
	.ci_checklist, .ci_filelist {
		padding-left: 0;
	}
	.ci_filelist span {
		right: 0;
		top: -4px;
	}
	.ci_filelist em {
		bottom: 0;
		top: auto;
	}
	.ci_filelist {
		margin-bottom: 20px;
	}
	#content .ci_text p.iframe {
		position: relative;
		padding-bottom: 63.25%; /* sets the height of the container to 16:9 (4:3 - 75%) */
		padding-top: 0px;
		height: 0;
		overflow: hidden;
		margin: 0 -20px 20px;
	}
	#content .ci_text p.iframe iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}



@media screen and (max-width: 800px) {
	#positioner {width: 540px;}
	#footer_wrapper {max-width: 540px}
	#positioner:before, #vote_container, #subscribe_container, #ad_block {
		display: none;
	}
	#sidebar {
		width: auto;
		float: none;
		margin: 0 0 0 0;
		min-height: 0px;
	}
	#content {
		margin: 0 0 0 0;
		min-height: 0;
	}
	#sidebar .service_parent {
		display: none;
	}
	#sidebar.visible .service_parent {
		display: block;
	}
	#services_title {
		background: #731d1d;
		position: relative;
		cursor: pointer;
		transition: 0.5s;
	}
	#services_title:hover {
		background: #9b2d2d;
	}
	#services_title:after {
		position: absolute;
		content: 'раскрыть';
		display: block;
		padding: 5px 30px 5px 0;
		top: 50%;
		right: 20px;
		font-size: 15px;
		margin-top: -13px;
	}
	#services_title:before {
		background: transparent url(/images/design/services_arrow_x2.png) 100% 50% no-repeat;
		background-size: 16px 16px;	
		position: absolute;
		top: 50%;
		right: 20px;
		margin-top: -8px;
		width: 16px;
		height: 16px;
		content: '';
	}
	#sidebar.visible #services_title:after {
		content: 'свернуть';
	}
	#sidebar.visible #services_title:before {
		-moz-transform: scale(1, -1);
		-webkit-transform: scale(1, -1);
		-o-transform: scale(1, -1);
		-ms-transform: scale(1, -1);
		transform: scale(1, -1);
	}
	#content h1, .ci_head1 {
		font-size: 18px;
		min-height: 20px;
	}
}


@media screen and (max-width: 600px) {
	#positioner {width: 400px;}
	#footer_wrapper {max-width: 400px}
	#editor {
		display: none;
	}
	#order_button {
		background: transparent url(/images/design/order_hor.png) 0 0 no-repeat;
		background-size: 100% 100%;
		width: 180px;
		height: 52px;
		top: 144px;
		right: auto;
		left: 50%;
		margin-left: -90px;
	}
	#order_button:active {
		top: 145px;
	}
	#facebook {
		top: 32px;
		left: 34px;
	}
	#positioner {
	    padding-top: 210px;
	}
	#footer {
		text-align: center;
		padding: 10px 20px 10px 20px;
	}
	#footer_logo {
		display: none;
	}
	#logo {
		background-size: 100% 100%;
		width: 80px;
		height: 47px;
		top: 45px;
		left: 47px;
	}
	#portfolio_wrapper .portfolio_item {
	    width: 100%;
	    box-sizing: border-box;
	    padding: 10px 30px 15px 30px;
	}
	#news_wrapper .news_data {
	    margin: 0 0 0 0;
	    text-align: center;
	}
	#news_wrapper .news_image {
	    width: auto;
	    text-align: center;
	    height: 120px;
	    float: none;
	    margin: 0 0 15px 0;
	}
	#news_wrapper .news_image img {
	    margin: 0 auto;
	}
	#content .ci_text table {
	    width: auto;
	    display: block;
	    margin: 0 -20px 22px -20px;
	}
	#content .ci_text table tr td {
	    padding: 8px 5px;
	}
	#content .tab_alerts {
	    text-align: left;
	    padding: 0 0 15px 0;
	}
	#content .tab_alerts span {
	    display: block;
	    vertical-align: top;
	    padding: 5px 0 4px 22px;
	}
	#content .tab_alerts span+span {
	    margin: 0 0 0 0;
	}
}


@media screen and (max-width: 420px) {
	#positioner {width: auto;}
	#footer_wrapper {max-width: none;width:100%;}
	#footer {border-radius: 0;}
	#header {
		top: 0;
		left: 0;
		right: 0;
		z-index: 103;
		border-radius: 0;
		height: 80px;
	}
	#facebook {
		top: 105px;
		margin-left: -56px;
		left: 50%;
		z-index: 2;
	}
	#logo {
		top: 15px;
		left: 20px;
	}
	#navi_wrapper {
		border-top: none;
		padding-right: 8px;
		left: 110px;
	}
	#header_up {
	    padding: 12px 20px 0 0;
	}
}

